# bgcolor

Specifies the background color for the document or element. Specify either a color name or RGB color.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
2.0+ | 1.0+ | 1.0+ | 4.0+ | 1.0+

## Usage

[color | "transparent"]. Example values: Red, #FF0000 (#RRGGBB color code for "red"), etc.

## Related

- body
- col
- colgroup
- layer
- marquee
- table
- tbody
- td
- th
- tr

text_html aptana_docs